/*		First level		*/
.peev_menu li p					{
	background:none;
	border-width:0px 0px 2px 0px;
	border-style: solid;
	border-color: #00A7E6;
	color:#00A7E6;
	font-size:14px;
	padding:6px 2px 0px 8px;
	margin:0px 0px 2px 0px;
	text-align:left;
}
.peev_menu ul 					{
		padding:0px;
		margin:0px;
		list-style:none;	
}
.peev_menu li					{
		text-align:center;
		font-size:12px;
		line-height:20px;
/*		color:#00A7E6;*/		
}

/*		Second level		*/
.peev_menu li li 				{
/*		float: top;*/
/*		top:0px;*/
/*		left:0px;*/
		background:#EFFAFE;
		width:138px;
		border-width: 1px 1px 1px 1px;
		border-style: solid;
		border-color: #BFE9F9;
		margin:2px 0px 2px 0px;
}
.peev_menu li li:hover 			{
		background: #F6FCFE url('../images/menu_icon_15px.png') no-repeat 5px 2px;
}	

.peev_menu li li a,a:visited,a div 		{
		color:#008EEA;
		text-decoration:none;
		
}
.peev_menu li li a:hover div 		{
		color:#00A7E6;
		
}

/*		Third level		*/
.peev_menu li ul				{
/*		position:relative;		/*position submenu*/
/*		top:-24px;				/*position submenu , due to border*/	
/*		left:50px;				/*position submenu , due to border*/
		
}

/*		Forth level			*/
.peev_menu li li ul				{
/*		position: absolute;
		top:-2px;
		left:91px;*/
}
